<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for n in notes %}
      <tr>
        <td>{{ n.to }}</td>
        <td>{{ n.fromm }}</td>
        <td>{{ n.title }}</td>
        <td>{{ n.message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
